$reguser.exactMatch Returns an entry in the registered user database
Usage
$reguser.exactMatch(<user_mask>)
Description
Returns the name of the registered user database entry that has <user_mask> in its registration mask list. The <user_mask> has the common wild irc mask format and can contain wildcards.
See also
registered users database interface, Registered users database, reguser.add, reguser.remove, reguser.addmask, $reguser.list, $reguser.match

Index, Functions